.news_banner {
  position: relative;
  z-index: 2;
  background-color: #f2f5f9;
}
.news_banner .flex {
  height: 100vh;
  max-height: 72rem;
  min-height: max-content;
  padding: 6rem 0;
}
.news_banner .head {
  flex: 1;
  width: 100%;
  max-width: 45.4rem;
  padding-top: 0.4rem;
}
.news_banner p {
  margin-top: 1.4rem;
}
.news_banner .img.img_aba {
  width: 46.7571644%;
  --h: 80.64516129%;
  border-radius: 1.8rem;
}
.news_banner .float_mask .img1 {
  top: -32%;
}
.news_nav {
  border-bottom: 1px solid rgba(10, 24, 56, 0.14);
  padding: 4.5rem 0 4rem;
}
.news_nav .nav_list {
  justify-content: center;
  gap: 2rem;
}
.news_nav .nav_item {
  padding: 0 1.75em;
  min-width: 11.3125em;
}
.news_popular {
  padding-top: 7.6rem;
}
.news_popular .news_popular_swiper {
  padding: 1rem 0;
}
.news_popular .news_popular_swiper .grid {
  display: grid;
  grid-template-columns: 50% 1fr;
  height: 100%;
  background-color: #fff;
  border: 1px solid #e4e9ee;
  box-shadow: var(--shadow);
  --rd: 1.5rem;
  border-radius: var(--rd);
  gap: 0 3.70090634%;
}
.news_popular .img {
  border-radius: var(--rd);
  margin: -0.5px;
  margin-right: 1px;
  padding-bottom: 67.7224736%;
}
.news_popular .info {
  align-self: center;
  padding: 4.8939641%;
}
.news_popular .info .cat {
  font-size: 1.3rem;
  font-weight: 500;
  text-transform: uppercase;
  color: var(--primary);
  letter-spacing: 0.05em;
}
.news_popular .info .title {
  font-size: 3rem;
  line-height: 1.2;
  color: #0a0a0a;
  font-weight: 600;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  margin-top: 1rem;
  letter-spacing: 0.02em;
}
.news_popular .info .desc {
  font-size: 1.8rem;
  line-height: 1.55556;
  color: var(--text);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  max-width: 53.6rem;
  margin-top: 2.6rem;
}
.news_popular .info .btn {
  margin-top: 4.5rem;
}
.news_main {
  padding: 15.5rem 0 19.9rem;
}
.news_main h2 {
  max-width: 52rem;
}
.news_main .list {
  margin-top: 4.1rem;
}
.news_main .list ul {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(33rem, 100%), 1fr));
  gap: 5rem 2.55447032%;
}
.news_main p.center:has(.btn) {
  margin-top: 4.9rem;
  min-height: 5.6rem;
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .news_nav .nav_item {
    min-width: 10em;
  }
}
@media screen and (max-width: 768px) {
  .news_banner .flex {
    height: auto;
    padding: 50px 0;
  }
  .news_banner .head {
    padding: 0;
  }
  .news_banner .img.img_aba {
    border-radius: 10px;
  }
  .news_nav {
    padding: 20px 0;
  }
  .news_nav .nav_list {
    justify-content: unset;
    gap: 12px;
  }
  .news_nav .nav_list li:first-child {
    margin-left: auto;
  }
  .news_nav .nav_list li:last-child {
    margin-right: auto;
  }
  .news_popular {
    padding: 30px 0;
  }
  .news_popular .news_popular_swiper {
    padding: 10px 0;
  }
  .news_popular .news_popular_swiper .grid {
    --rd: 10px;
    gap: 0;
  }
  .news_popular .info {
    padding: 30px 20px;
  }
  .news_popular .info .cat {
    font-size: 13px;
  }
  .news_popular .info .title {
    font-size: 20px;
    margin-top: 5px;
    height: 48px;
  }
  .news_popular .info .desc {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
  }
  .news_popular .info .btn {
    margin-top: 20px;
  }
  .news_popular .swiper_btns.middle {
    margin-top: 10px;
  }
  .news_main {
    padding: 50px 0;
  }
  .news_main .list {
    margin-top: 30px;
  }
  .news_main .list ul {
    grid-template-columns: repeat(auto-fill, minmax(min(250px, 100%), 1fr));
    gap: 30px 16px;
  }
  .news_main p.center:has(.btn) {
    margin-top: 40px;
    min-height: 42px;
  }
}
@media screen and (max-width: 576px) {
  .news_banner .img.img_aba {
    width: 100%;
    order: -1;
  }
  .news_popular .news_popular_swiper .grid {
    grid-template-columns: 1fr;
  }
}
